Subject: MPC860 - minicom

From: "Sid" <[email-masked]>
Date: Mon, 26 Feb 2001 11:33:18 +0800

Hi,

I have an MBX860 board.

After powering up the board, lights DS1 and DS2 light up.

When I connect the board to the serial port of my host via COM/SMC1, minicom
shows a target online, but I do not get a debug prompt on minicom. And there
seems to be no activity at all on the board.

Is this a common problem? What steps should I take for troubleshooting?

Thank you for your time.

regards,
Sid
--
[email-masked]

Q: "Don't fret, Riker.  My good fortune is your good fortune."
--"Deja Q", Stardate 43539.1

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/